RSS   Vulnerabilities for 'Job portal'   RSS

2018-07-18
 
CVE-2018-14082

CWE-79
 

 
PHP Scripts Mall JOB SITE (aka Job Portal) 3.0.1 has Cross-site Scripting (XSS) via the search bar.

 


Copyright 2019, cxsecurity.com

 

Back to Top